#ifndef _BBANGHOUSE_H
#define _BBANGHOUSE_H

#pragma once
class MuckBBang;
class DiningTable;
class Servant;

#define MAX_MEAL		(10)

class BBangHouse
{
	Servant *pServant;
	DiningTable *table;
public:
	BBangHouse(void);
	~BBangHouse(void);
	void join(MuckBBang *person);
	void run();
	void print();
};

#endif

